masamune_form 0.5.0+1
masamune_form: ^0.5.0+1 copied to clipboard

discontinued

Plugin for implementing the functions of form.

Masamune Form framework #

Plugin for implementing the functions of form.

Version Language License: BSD

Getting Started #

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_form: ^0.1.0

You should then run flutter packages upgrade.

Usage #

import 'package:masamune_form/masamune_form.dart';

Example #

Use PageRouteBuilder Widget

Under construction

Test #

run test

flutter test

License #

BSD

0
likes
0
pub points
0%
popularity

Publisher

mathru.net

Plugin for implementing the functions of form.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

LICENSE

Dependencies

flutter, masamune_flutter

More

Packages that depend on masamune_form